EAGLE AutoRouter Statistics:

Job           : F:/Dropbox/Projekte/ShiftIndicator/ShiftIndicatorWithUSB/PCB/MainBoard/EspShifter.brd

Start at      : 18:35:18 (20.06.2018)
End at        : 18:35:19 (20.06.2018)
Elapsed time  : 00:00:00

Signals       :     7   RoutingGrid: 9.84252 mil  Layers: 2
Connections   :     9   predefined:  0 ( 0 Vias )

Router memory :   253500

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:00:00  00:00:00  00:00:00  00:00:00
Number of Ripups  :         0         0         0         0         0
max. Level        :         0         0         0         0         0
max. Total        :         0         0         0         0         0

Routed            :         9         9         9         9         9
Vias              :        17         5         1         1         1
Resolution        :   100.0 %   100.0 %   100.0 %   100.0 %   100.0 %

Final             : 100.0% beendet
